Subject: Re: UDP Out 0f Sequence

From: Rick Jones <[email-masked]>
Date: Thu, 21 Sep 2006 09:42:50 -0700

Majumder, Rajib wrote:
> Let's say we have 2 uniprocessor hosts connected back to back. Is
> there any possibility of an out-of-order scenario on recv? 

Your application should be written on the assumption that it is 
possible, regardless of the specifics of the hosts involved, however 
unlikely they may be to reorder traffic.

 > Is this same for all kernel (linux/solaris)?

Your application should be written on the assumtion that it is possible, 
regardless of the specifics of the OSes involved, however unlikely they 
may be to reorder traffic.

rick jones